@charset "utf-8";
/* CSS Document */

/*css for larger*/
#showimage {
	BORDER-RIGHT: #000099 2px solid; BORDER-TOP: #000099 2px solid; VISIBILITY: hidden; BORDER-LEFT: #000099 2px solid; BORDER-BOTTOM: #000099 2px solid; POSITION: absolute
}
#showimage img{
	margin:0px;
}
#dragbar {
	CURSOR: pointer; BACKGROUND-COLOR: #efefef; min-width: 300px
}
#dragbar #closetext {
	FONT-WEIGHT: bold; MARGIN-RIGHT: 20px; color:#F00
}
/*end larger*/